{
  "format_version": "1.10.0",
  "animation_controllers": {
    "controller.animation.sprint": {
      "initial_state": "default",
      "states": {
        "default": {
          "transitions": [
            {
              "sprint": "query.is_sprinting"
            }
          ]
        },
        "sprint": {
          "on_entry": [
            "/tag @s add sprint"
          ],
          "transitions": [
            {
              "default": "!query.is_sprinting"
            }
          ],
          "on_exit": [
            "/tag @s remove sprint"
          ],
          "blend_transition": 0.16
        }
      }
    }
  }
}
